.header {
    width: 100%;
    height: 3rem;
    background-color: rgb(206, 206, 218);
    padding: 0 10%;
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 1.5rem;
    color: #32364d;
}

.auth {
    color: #32364d;
}